<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_checked="false">
        <shape android:shape="rectangle">
            <solid android:color="@color/white" />
            <corners android:radius="@dimen/dp_6" />
            <!--显示一条虚线，width为线条的高度，dashWidth为破折线的宽度，dashGap为破折线之间的空隙的宽度，当dashGap=0时，就是实线-->
            <!--            <stroke android:width="@dimen/dp_05" android:color="@color/tab_select"-->
            <!--                android:dashWidth="@dimen/dp_4" android:dashGap="@dimen/dp_2" />-->
        </shape>
    </item>

    <item android:state_checked="true">
        <shape android:shape="rectangle">
            <solid android:color="@color/select_color2" />
            <stroke android:width="@dimen/dp_1" android:color="@color/select_color" />
            <corners android:radius="@dimen/dp_6" />
        </shape>
    </item>
</selector>